body {background: #ffffff url(kuvat/taustakuva.jpg) repeat-x; margin:0px; position:absolute; width:100%; height:100%;

}

img {border: 0px}


h1 { COLOR: #898989; FONT-FAMILY: Trebuchet MS, Verdana, Arial, Helvetica; FONT-SIZE: 18pt; FONT-STYLE: normal; FONT-WEIGHT: normal; LINE-HEIGHT: normal; }
h2 { COLOR: #898989; FONT-FAMILY: Trebuchet MS, Verdana, Arial, Helvetica; FONT-SIZE: 16pt; FONT-STYLE: normal; FONT-WEIGHT: normal; LINE-HEIGHT: normal; }
h3 { COLOR: #898989; FONT-FAMILY: Trebuchet MS, Verdana, Arial, Helvetica; FONT-SIZE: 12pt; FONT-STYLE: normal; FONT-WEIGHT: normal; LINE-HEIGHT: normal; }

ul.lista { list-style: none; margin: 0px; }
li.lista { padding-left: 15px; background-image: url(kuvat/li.jpg); background-repeat: no-repeat; background-position: 0 .5em; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 11pt; }

P { margin-bottom: 0; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 10pt; FONT-STYLE: normal; FONT-WEIGHT: normal; LINE-HEIGHT: normal; }


.yhteyspalkki           { COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 8pt; FONT-STYLE: normal; FONT-WEIGHT: normal; LINE-HEIGHT: normal; }

.menu           { COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 8pt; FONT-STYLE: normal; FONT-WEIGHT: normal; LINE-HEIGHT: normal; }

.copy           { COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 8pt; FONT-STYLE: normal; FONT-WEIGHT: normal; LINE-HEIGHT: normal; }


A:link, A:visited, A:active  { COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 10pt; FONT-STYLE: normal; FONT-WEIGHT: normal; LINE-HEIGHT: normal; }

A:hover             { COLOR: #7A0000; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 10pt; FONT-STYLE: normal; FONT-WEIGHT: normal; LINE-HEIGHT: normal; }


A.yhteyspalkki:link     { COLOR: #000000; text-decoration: none; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 8pt; FONT-STYLE: normal; FONT-WEIGHT: normal; LINE-HEIGHT: normal; }

A.yhteyspalkki:visited  { COLOR: #000000; text-decoration: none; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 8pt; FONT-STYLE: normal; FONT-WEIGHT: normal; LINE-HEIGHT: normal; }

A.yhteyspalkki:hover    { COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 8pt; FONT-STYLE: normal; FONT-WEIGHT: normal; LINE-HEIGHT: normal; }

A.yhteyspalkki:active   { COLOR: #000000; text-decoration: none; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 8pt; FONT-STYLE: normal; FONT-WEIGHT: normal; LINE-HEIGHT: normal; }



A.copy:link     { COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 8pt; LINE-HEIGHT: normal; text-decoration: none; }

A.copy:visited  { COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 8pt; LINE-HEIGHT: normal; text-decoration: none; }

A.copy:hover    { COLOR: #7A0000; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 8pt; LINE-HEIGHT: normal; text-decoration: none; }

A.copy:active   { COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 8pt; LINE-HEIGHT: normal; text-decoration: none; }


#navcontainer { width: 200px;}

#navcontainer ul

{
margin-left: 0;
padding-left: 0;
margin-bottom: 0;
list-style-type: none;
}

#navcontainer a
{
display: block;
padding: 3px;
width: 194px;
background-color: #EDEBE8;
border-bottom: 1px solid #ffffff;
text-decoration: none; 
FONT-FAMILY: Verdana, Arial, Helvetica; 
FONT-SIZE: 9pt; 

}

#navcontainer a:link, #navlist a:visited
{
color: #000000;
text-decoration: none;
}

#navcontainer a:hover
{
background-color: #F5F0E9;
color: #000000;
}



	#yhteyspalkki {
			padding: 3px;
			width: 194px;
			background-color: #EDEBE8;
		      }

	#kuvastopalkki {
			margin-top: 2px;
			padding: 3px;
			width: 194px;
			background-color: #F5F0E9;
		      }


#navcontainer a.submenu   { width: 187px; padding-left:10px;}



#container
{
width: 795px;
margin: 10px auto;
margin-top: 40px;
padding: 0;
background-color: #FFFFFF;
line-height: 130%;
float: center;
}



#content
{
margin-left: 201px;
padding: 5px;
width: 540px;
}


	

#sidebar-a
{
float: left;
width: 200px;
margin: 0;
padding: 0;
}






		#viiva {
			
display: none;

		}




		#alakehys {
			width: 795px;
			border: 0 px:
			margin: 0 px;
			margin-left: auto;
			margin-right: auto;
			padding: 0 px;
		}

		#footer {
		


		}




